Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01519 Color/Palette Minor Random Mar 14, 2008, 14:00 Apr 3, 2008, 14:07
Tester user178 View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver cps2.cpp
Version 0.123u5 Fixed in Version 0.124u1 Build
Summary 01519: msh: After beating the game, the screen turns different colors for the endings and everything
Description After beating the game, the screen turns different colors for the endings and everything and the box turns blue when getting ready to battle Thanos
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems msh
Attached Files
png file icon 0007.png (30,846 bytes) Mar 14, 2008, 17:41
png file icon 0008.png (52,754 bytes) Mar 14, 2008, 17:41
Relationships
related to 00410Resolvednicolasa xmcota: After a couple passes through the demo mode, the background on the qsound screen will go to a shade of green. 
related to 01542Resolvednicolasa 3wonders, 3wondersu, wonder3: Wrong colour of background in game selection and start screens 
Notes
3
User avatar
No.00156
Fujix
Administrator
Mar 14, 2008, 17:52
The color is not constant.
User avatar
No.00497
nicolasa
Developer
Apr 2, 2008, 13:34
this SHOULD be fixed but I haven't verified thoroughly. Please test.
User avatar
No.00512
Fujix
Administrator
Apr 3, 2008, 14:07
Fix confirmed in 0.124u1, thanks :)